

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
<title>komputerstore</title>
</head>


<body>
  <div class="withs">
    <h4><small>Komputer store</small></h4>
    <p></p>
  </div>
    <div class="row"> 
      <div class="column">
        <div class="card">
          <h3>Joe Banker</h3>
          <p id="balance">Balance:0.00 kr</p>
          <p id="loanbalance"></p>
          <div id="flex">
            <button id="loan" class ="greencolorbutton" type="submit">Get a loan</button>
            <button id="repayloan" class ="redcolorbutton" type="submit">Repay loan</button>
          </div>
        </div>
      </div>
    
      <div class="column">
        <div class="card">
          <h3>Work</h3>
          <p style="text-align:left;" id="paid">pay 0.00 kr </p>
            <button class="button" id ="bank" type="submit">Bank</button>
            <button class="butttonsecond" id="work" type="submit">Work</button>
        </div>
      </div>
      
      <div class="column">
        <div class="card">
          <h3>Laptops</h3>
         <select name="computers" id ="computers"></select>

      
        <p><strong>Features:</strong></p>
        <p><small id="specs"></small></p>
        

        </div>
      </div>
    </div>
    &nbsp;

      <div id="selected_computer" class="column4">
        <!-- <div class="card">
          <img src="" id="computer" width="42" height="42" style="vertical-align:bottom">
          <p id="descp"><small>It has a screen There's a keyboard (some keys might be missing)</small></p>
          <p id="price"><small></small></p>
          <button class="buy" id="buy" type="submit">BUY NOW</button>
        </div>
  -->
   

    
    <script src="app.js"></script>
</body>

</html>